Re: Unable to run SpyServer on Raspberry Pi #spyserver


Olgierd Pilarczyk
 

Hi,

Apparently airspy package from the raspbian repository is not enough / too old (??).

Thank you for the solution!

Regards,
O.

Join airspy@groups.io to automatically receive all group messages.